/**
Theme Name: Elemin Child
Author: Kaydee Web
Author URI: https://kaydee.net
Description: Themify's Elemin
Text Domain: kaydee-child
Template: elemin

*/


.main-nav {
    width: 100% !important;
}

#site-logo {
    text-transform: none !important;
    font-variant: none !important;
}

.mobile_menu_active .mobile-button:before {

    color: #46b094;

}

.post-format-icon, .post-icon {
display: none !important;
}

.two-col-posts .entry-title {
margin-left: 0;
}

/*Archive page, take out padding on left*/

.loops-wrapper.list-post .post, .single .list-post .post {
    padding-left: 0px !important;
}